@charset "utf-8";

.wrap {

}

.login-main {
    border-radius: 0.5rem;
    margin: 6%;
    padding: 5% 5%;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
}

.login-main li {
    padding: 5% 0;
    overflow: hidden;
    border-bottom: 1px solid #c7c8ca;
}

.login-main li label img {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    float: left;
}

.login-main li input {
    height: 1.5rem;
    line-height: 1.5rem;
    width: 80%;
    font-size: 1.0rem;
    border: none;
    background: none;
    color: #666;
    float: left;
}

.login-main li span {
    float: left;
}

.login-text {
    margin: 6%;
}

.login-text p a {
    margin: 0 0 0 2%;
    color: #f1f1f1;
    font-size: 1.0rem;
}

.login-text span{
    display: block;
    margin: 2% 0 0 2%;
}

.login-text span label {
    color: #f1f1f1;
    font-size: 1.0rem;
    margin: 0 0 0 2%;
}

.login-btn {
    margin: 6%;
}

.login-btn a {
    color: #FFF;
    padding: 4% 0;
    display: block;
    font-size: 1.2rem;
    text-align: center;
    border-radius: 0.3rem;
    margin: 6% 0 0 0;
}

.login-btn01 a {
    background: #9ac600;
}

.login-btn01 a:hover {
    background: #81a501;
}

.login-btn02 a {
    background: #ff7800;
}

.login-btn02 a:hover {
    background: #e56d03;
}
